Debian Bug report logs - #576124
ITP: vlfeat -- A library of popular computer vision algorithms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Geza Kovacs <gkovacs@MIT.EDU>

Date: Thu, 1 Apr 2010 04:21:04 UTC

Owned by: Dima Kogan <dima@secretsauce.net>

Severity: wishlist

Fixed in version vlfeat/0.9.17+dfsg0-1

Done: Dima Kogan <dima@secretsauce.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Geza Kovacs <gkovacs@mit.edu>:
Bug#576124; Package wnpp. (Thu, 01 Apr 2010 04:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geza Kovacs <gkovacs@MIT.EDU>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Geza Kovacs <gkovacs@mit.edu>. (Thu, 01 Apr 2010 04:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Geza Kovacs <gkovacs@MIT.EDU>
To: submit@bugs.debian.org
Subject: ITP: vlfeat -- A library of popular computer vision algorithms
Date: Thu, 01 Apr 2010 00:14:57 -0400
Package: wnpp
Owner: Geza Kovacs <gkovacs@mit.edu>
Severity: wishlist

* Package name    : vlfeat
  Version         : 0.9.7
  Upstream Author : Andrea Vedaldi <vedaldi@robots.ox.ac.uk>
* URL             : http://www.vlfeat.org/
* License         : GPLv2
  Programming Lang: C
  Description     : A library of popular computer vision algorithms

 VLFeat is a C implementation of algorithms used in computer vision,
 including SIFT, MSER, k-means, hierarchical k-means,
 agglomerative information bottleneck, and quick shift.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Geza Kovacs <gkovacs@mit.edu>:
Bug#576124; Package wnpp. (Sat, 19 Feb 2011 17:14:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Geza Kovacs <gkovacs@mit.edu>. (Sat, 19 Feb 2011 17:14:54 GMT) Full text and rfc822 format available.

Message #10 received at 576124@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 576124@bugs.debian.org
Cc: control@bugs.debian.org
Subject: vlfeat: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:46 +0000
retitle 576124 RFP: vlfeat -- A library of popular computer vision algorithms
noowner 576124
thanks

Hi,

This is an automatic email to change the status of vlfeat back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting vlfeat, please send a mail to
<control@bugs.debian.org> with:

 retitle 576124 ITP: vlfeat -- A library of popular computer vision algorithms
 owner 576124 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <576124@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: vlfeat -- A library of popular computer vision algorithms' from 'ITP: vlfeat -- A library of popular computer vision algorithms' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:15:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Geza Kovacs <gkovacs@mit.edu>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:15:36 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576124; Package wnpp. (Sat, 19 Feb 2011 18:32:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Geza Kovacs <gkovacs@MIT.EDU>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Feb 2011 18:32:28 GMT) Full text and rfc822 format available.

Message #19 received at 576124@bugs.debian.org (full text, mbox):

From: Geza Kovacs <gkovacs@MIT.EDU>
To: 576124@bugs.debian.org
Cc: Lucas Nussbaum <lucas@debian.org>
Subject: Re: Bug#576124: vlfeat: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 13:14:14 -0500
Should anyone be interested in maintaining vlfeat, my packaging work is
located at http://git.debian.org/?p=collab-maint/vlfeat.git it builds
and works correctly, but has a few warnings from dpkg-shlibdeps and a
sharedobject-in-library-directory-missing-soname lintian error that I
was unable to resolve.

On 02/19/2011 12:07 PM, Lucas Nussbaum wrote:
> retitle 576124 RFP: vlfeat -- A library of popular computer vision algorithms
> noowner 576124
> thanks
> 
> Hi,
> 
> This is an automatic email to change the status of vlfeat back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 6 months.
> 
> If you are still interested in adopting vlfeat, please send a mail to
> <control@bugs.debian.org> with:
> 
>  retitle 576124 ITP: vlfeat -- A library of popular computer vision algorithms
>  owner 576124 !
>  thanks
> 
> However, it is not recommended to keep ITP for a long time without acting on
> the package, as it might cause other prospective maintainers to refrain from
> packaging that software. It is also a good idea to document your progress on
> this ITP from time to time, by mailing <576124@bugs.debian.org>.
> 
> Thank you for your interest in Debian,





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576124; Package wnpp. (Thu, 07 Nov 2013 08:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Nov 2013 08:30:05 GMT) Full text and rfc822 format available.

Message #24 received at 576124@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 576124@bugs.debian.org
Subject: vlfeat
Date: Thu, 07 Nov 2013 00:28:19 -0800
I will package this shortly. I'm intending to group-maintain this with
the Debian Science team.



Changed Bug title to 'ITP: vlfeat -- A library of popular computer vision algorithms' from 'RFP: vlfeat -- A library of popular computer vision algorithms' Request was from Dima Kogan <dima@secretsauce.net> to control@bugs.debian.org. (Thu, 07 Nov 2013 08:33:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576124; Package wnpp. (Thu, 07 Nov 2013 08:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Nov 2013 08:39:05 GMT) Full text and rfc822 format available.

Message #31 received at 576124@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 576124@bugs.debian.org
Subject: vlfeat
Date: Thu, 07 Nov 2013 00:38:16 -0800
owner dima@secretsauce.net



Owner recorded as Dima Kogan <dima@secretsauce.net>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 09 Nov 2013 11:30:21 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Nov 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dima Kogan <dima@secretsauce.net>:
You have taken responsibility. (Sun, 22 Dec 2013 04:06:13 GMT) Full text and rfc822 format available.

Notification sent to Geza Kovacs <gkovacs@MIT.EDU>:
Bug acknowledged by developer. (Sun, 22 Dec 2013 04:06:13 GMT) Full text and rfc822 format available.

Message #40 received at 576124-close@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 576124-close@bugs.debian.org
Subject: Bug#576124: fixed in vlfeat 0.9.17+dfsg0-1
Date: Sun, 22 Dec 2013 04:02:42 +0000
Source: vlfeat
Source-Version: 0.9.17+dfsg0-1

We believe that the bug you reported is fixed in the latest version of
vlfeat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 576124@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dima Kogan <dima@secretsauce.net> (supplier of updated vlfeat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 06 Nov 2013 22:55:35 -0800
Source: vlfeat
Binary: libvlfeat0 libvlfeat-dev libvlfeat0-dbg libvlfeat-doc octave-vlfeat
Architecture: source amd64 all
Version: 0.9.17+dfsg0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Dima Kogan <dima@secretsauce.net>
Description: 
 libvlfeat-dev - Computer vision library focussing on visual features and clusteri
 libvlfeat-doc - Computer vision library focussing on visual features and clusteri
 libvlfeat0 - Computer vision library focussing on visual features and clusteri
 libvlfeat0-dbg - Computer vision library focussing on visual features and clusteri
 octave-vlfeat - Computer vision library focussing on visual features and clusteri
Closes: 576124
Changes: 
 vlfeat (0.9.17+dfsg0-1) unstable; urgency=low
 .
   * Initial Debian release (Closes: #576124)
Checksums-Sha1: 
 50099757a3b3ed40cb017378a2b891f9c364988e 2315 vlfeat_0.9.17+dfsg0-1.dsc
 6626c4ae55e51a8ee217082c905a7df5268552e4 2732206 vlfeat_0.9.17+dfsg0.orig.tar.gz
 67663ef20dd66a869fa70ae6ebd030e4c11c8e86 7068 vlfeat_0.9.17+dfsg0-1.debian.tar.gz
 b58465a3a86b8be26a3dc3da21e19e26083b909b 128072 libvlfeat0_0.9.17+dfsg0-1_amd64.deb
 c9c265e3b0c0cc8e7a03521ff8d74558fbfd4600 52066 libvlfeat-dev_0.9.17+dfsg0-1_amd64.deb
 c8812cb8146d8a5a07679a440e314d7c07f2d049 308130 libvlfeat0-dbg_0.9.17+dfsg0-1_amd64.deb
 d191dbc4e6e42e580d1be93ef528e7ee9ae1e00b 1627940 libvlfeat-doc_0.9.17+dfsg0-1_all.deb
 9b766ed101adb7eb51900a776ff7f905c756b51f 1476666 octave-vlfeat_0.9.17+dfsg0-1_amd64.deb
Checksums-Sha256: 
 1d761a4a81e8828912479d0312016d56e91f93ca92ba25015f421a96aa7d5871 2315 vlfeat_0.9.17+dfsg0-1.dsc
 735542d15bd737058de78b3741cfb6bd284e3cbc7dfbd4af75309b72c0e40c03 2732206 vlfeat_0.9.17+dfsg0.orig.tar.gz
 9882d7762af29b8b3d84524d2ed974cd59ffc6b1d8e3a6c167e150f494829b85 7068 vlfeat_0.9.17+dfsg0-1.debian.tar.gz
 7d06d5db2fc1b1e6f3f6fbbc30607e2b1c0731721ae3b88a68b526da6e2046e1 128072 libvlfeat0_0.9.17+dfsg0-1_amd64.deb
 7bbc1e7e18f015124831da554c91056ab0514c8a28eae7cc14a65bfbe1b27ba1 52066 libvlfeat-dev_0.9.17+dfsg0-1_amd64.deb
 f5d9860481d61427bf28649b541c3e6f772bbdc723eaac53d90e42d5dd4f3ac0 308130 libvlfeat0-dbg_0.9.17+dfsg0-1_amd64.deb
 209611548ee95d61eea2333c401cac8f900410858071b24c368481c111e7e834 1627940 libvlfeat-doc_0.9.17+dfsg0-1_all.deb
 4e8f50aba11c6a5f833fc4fb3ace9865ba1d8deac18206c1d95210e844b1f968 1476666 octave-vlfeat_0.9.17+dfsg0-1_amd64.deb
Files: 
 dbd5c74fcfe48a796459c60bbbfe19e0 2315 science optional vlfeat_0.9.17+dfsg0-1.dsc
 60fa39c11b660aa1e9a9b237969c1241 2732206 science optional vlfeat_0.9.17+dfsg0.orig.tar.gz
 7470096c50dce21398862551cef06976 7068 science optional vlfeat_0.9.17+dfsg0-1.debian.tar.gz
 3fa2edd950b8ccebc0b3ecf6e3db2e9d 128072 libs optional libvlfeat0_0.9.17+dfsg0-1_amd64.deb
 5a859f1a0a680c6df3e4b5edad4df3d3 52066 libdevel optional libvlfeat-dev_0.9.17+dfsg0-1_amd64.deb
 634f9431954d963de369d7b3066ebf55 308130 debug extra libvlfeat0-dbg_0.9.17+dfsg0-1_amd64.deb
 c4fbc5d175a52e16b5c732ff883fa49f 1627940 doc optional libvlfeat-doc_0.9.17+dfsg0-1_all.deb
 2ddd2d02284bd0ee12a1cfe76300302e 1476666 libs extra octave-vlfeat_0.9.17+dfsg0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSjRTmAAoJENPhc4PPp/8G+e0P/22egvjoznkoYaMmZ27Y4C0V
lNXIEw/e4JgPQe0xKDwJCqvSZvDNZhgdY7x4DOCOifu5VNobUJ/kAX1tWpXD4DjI
0MNVvyqlW5T3dKv5ETZ5sBONvBxWrjgwlY80hfkOKsC2OMNWLe17Q99zs3Aw7aFv
x42zDh8kNPt2APPCoFVoBrZ8rcgYkRkQ0CV1B5P3FtkA2BKvT+78PAT8LLxcZVyG
R6MsW1raW2aTZVyxwiYuOFxYYG33WWEGEgkIQ3K0un1tP+1N6dGOXkC7IlcDb+1v
cvkjENzabtEvQeqHy6/IEDtF6olHAalmGFLC7xfNJM9sJobCA2U0Io7fvlPz3499
HTpPZxjfNxC1UzGku+A3gEInIdV5Tr4PIfeDHHnq9gvKU9y+VPutN81LauO4or1H
u5868msAN5lsRz+9PjynO1+AawHBNZpAd9Y1eZbQt0YDGjb+swtv0W7dA1nCd/0Z
xN3T4qra9RJrH/NTeDfr1lJ3kAyu8mSj6DBg7a5tBH5cy1EWjRe2dVtkOEI8a1pH
6fcaaRosfwPKUbkg53bqgzsS/5VdvPPI7403g2YZ2p44caprpfMqhxlABgyCVg2p
X0/kh08NOnYIJCASAH0sHR/RhTy5UDTwgF/QWD1iG6IeblFJunv+0BbU6YqHmWU5
QIpMnjfItYtS2QDI5rSZ
=kzBD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:28:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:19:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.